> ## Documentation Index
> Fetch the complete documentation index at: https://docs.odin.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Health check

> Returns the pong as response



## OpenAPI

````yaml get /v1/ping
openapi: 3.0.1
info:
  title: Odin
  description: >-
    ODIN APIs to search across IP Services, CVEs, Exposed Files/Buckets, Domains
    and more
  contact: {}
  license:
    name: Apache 2.0
    url: http://www.apache.org/licenses/LICENSE-2.0.html
  version: '1.0'
servers:
  - url: https://api.odin.io/
security: []
paths:
  /v1/ping:
    get:
      tags:
        - Health
      summary: Health check
      description: Returns the pong as response
      responses:
        '200':
          description: OK
          content:
            text/plain:
              schema:
                type: string

````